<section class="record" style="background-image: url('img/record__01.webp');">
    <div class="container">
        <div class="record__body">
            <div class="record__main">
                <div class="record__header">Запишитесь на бесплатный замер</div>
                <div class="record__content">
                    <form>
                        <div class="record__form">
                            <div class="record__item">
                                <input type="text" name="name" class="form-control" placeholder="Укажите Ваше имя">
                            </div>
                            <div class="record__item">
                                <input type="text" name="phone" class="form-control" placeholder="Укажите номер телефона">
                            </div>
                            <div class="record__button">
                                <button type="submit" class="btn btn-primary w-100 text-nowrap">Заказать бесплатный замер</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section><!-- .record -->

<section class="record" style="background-image: url('img/record__02.webp');">
    <div class="container">
        <div class="record__body">
            <div class="record__main">
                <div class="record__header">Рассчитать стоимость окон</div>
                <div class="record__content">
                    <form>
                        <div class="record__form">
                            <div class="record__item">
                                <input type="text" name="name" class="form-control" placeholder="Укажите Ваше имя">
                            </div>
                            <div class="record__item">
                                <input type="text" name="phone" class="form-control" placeholder="Укажите номер телефона">
                            </div>
                            <div class="record__button">
                                <button type="submit" class="btn btn-primary w-100 text-nowrap">Заказать бесплатный замер</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section><!-- .record -->
